@media screen and (max-width: 780px) {
    #sh_button{
    	/*display: none !important;*/
    }
}
.logo-wrapper{
	float:left;
}
@media screen and (max-width: 1080px) {

body{
	padding: 0;
	min-width: 320px;
}

.primary{
	text-align: center;
}
.subcategory{
	display: inline-block;
	float:none;
}
.subcategory.lastinrow{
	margin-right: 8px !important;
}

.pochta-visa{
	display: none;
}
.page{
	padding:15px;
	width: inherit;
}

.secondary{
	width: 25%;
}

.primary{
	width: 74%;
}

.secondary_cat li>span>a{
	display: table;
}
.secondary_cat a>img{
	position: relative;
	margin: 0;
	    padding-right: 5px;
}
.secondary_cat a>span{
	width: inherit;
display: table-cell;
vertical-align: top;
float:none;
}


#footer{
	width: inherit;
}

#search{
	float: none;
  margin: 0 auto;
  display: table;
  margin-top: 10px;

}

.top_menu{
	padding-bottom: 10px;
}


.menu-wrapper ul{
	display: flex;
	justify-content: space-between;
}
.menu-wrapper ul li{
	border: 2px solid white;
	border-top: none;
}
.menu-wrapper ul li:first-of-type{
	border-left: none;
}
.menu-wrapper ul li:last-of-type{
	border-right: none;
}

.menu-wrapper ul li a, div.cab a, div.cab span{
	text-align: center;
}

.new_baner>a>img, .op-div>a>img {
	max-width: 99%;
}

.primary div.cs-product-block{
	width: 32%;
	    z-index: 9;
}

.top_products>.cs-product-block{
	height: inherit;
}
.top_products .cs-product-block div.name{
	width: 100%;
}

}


/*---------------
991px
---------------*/
@media screen and (max-width: 991px) {
#logo{
	width: 50%;
}
#logo>a{
	width: 50%;
}
#logo a img{
	max-width: 100%;
	max-height: 100%;
}
.list-logo{
	width: 50%;
}
.list-logo>ul{
	margin-top: 5px;
}
#logo>span{
padding: 5px 0 0 0;
}

.filtername{
	text-align: left;
}

}


/*---------------
768px
---------------*/
@media screen and (min-width: 769px) {
.mob-top-line{display: none;}
}
@media screen and (max-width: 768px) {

	.top_products{
		display: none;
	}
	.header{
	margin-top: -15px;
	position: inherit;
	}
	.top_menu{
		display: none;
	}
	/*top-line*/
	.mob-top-line{
	width:100%;
	height:50px;
	min-width:320px;
	background-color:white;
	}
	.top-menu{
	  text-align: center;
	}
	.top-contacts{
	  width: 100%;
	}
	.top-contacts > *{
	  float: none;
	  text-align: center;
	}
	.top-menu .link{
	  display: inline-block;
	}
	.top-cart:before{
	  margin-right:0;
	  height: 40px;
	  position: absolute;
	  left: 50%;
	  margin-left: -30px;
	}
	.forms.search .label .input{
	  height: 50px;
	}
	.forms.search .submit-btn{
	  height: 50px;
	}


	.box-shadow-menu {
	top: 0;
	display:block;
	    font-size: 40px;
		text-align:center;
	    z-index: 9999;
	    background:#00A7E9;
	    height: 50px;
	    position: absolute;
	    right: 0;
	    width: 20%;
		color:white;
		box-shadow: 1px 2px 5px rgba(0,0,0,0.4);
		border: 1px solid #00A7E9;

	}
	.box-shadow-menu i{
	  margin-top: 5px;
	}
.menu-wrapper ul li:last-of-type{
	border-right: 2px solid white;
}
	.top-cart{
	float:none;
	clear:none;
	display:none;
	transition:none;
	}
	.top-cart .icon{
	padding:0;
	margin:0;
	float:none;
	margin-top: 3px;
	}

	.basket{
	top: 0;
	left: 0;
	position:absolute;
	width:40%;
	height: 50px;
	border: 1px solid #00A7E9;
	text-align: center;
	background: white;
	z-index: 9999;
	box-shadow: -1px 2px 5px rgba(0,0,0,0.4);
	}
	.count-img{
	    position: absolute;
		margin:0;
		padding:0;
	  bottom: 0;
	  width: 100%;
	  color: white;
	}


	.header-extra{
	display:none;
	}

	.top-contacts .feedback-button{
	float:none;
	display:none;
	height: 50px;
	line-height: 60px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 20px;
	}
	.feedback-button .fa{
	font-size: 40px;
	margin-top: 10px;
	color: #0658AD;
	}

	.recall{
	top: 0;
	position:absolute;
	width:20%;
	height: 50px;
	border: 1px solid #00A7E9;
	text-align: center;
	background: whitesmoke;
	z-index: 999;
	margin-left:60%;
	font-size:12px;
	box-shadow: 1px 2px 5px rgba(0,0,0,0.4);
	}
	.recall-img{
	margin: 0 auto;
	margin-top: 5px;
	}

	.show-search{
	top: 0;
	position:absolute;
	width:20%;
	height: 50px;
	border: 1px solid #00A7E9;
	text-align: center;
	background: #00A7E9;
	z-index: 999;
	margin-left:40%;
	font-size:12px;
	box-shadow: 1px 2px 5px rgba(0,0,0,0.4);
	}
	.show-search .fa{
	  font-size: 35px;
	margin-top: 5px;
	color: white;
	}

.tell_top{
	background: white;
	position: absolute;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
	padding: 10px;
	display: none;
	top:50px;
	    right: 5px;
}

.top_right>a{
	float:none;
}
div.cart{
	width: inherit;
	background: whitesmoke;
	padding: 0;
	height: 49px;
}
.cart>span{
	margin: 0;
}
.cart>div{
		padding: 17px 0 0 0;
}
.cart-link{
	float: none;
    display: table;
    width: 100%;
		display: none;
}
.cart .cart-inner-wrapper{
	float: none;
    display: inline-block;
}

.cart .basket-bg-img{
	background: transparent url('../images/bg-card_new.png') scroll no-repeat right center;
	float: none;
    display: inline-block;
}

#slider,
.new_baner,
.op-div{
	display: none;
}
.secondary{
	width: 100%;
}
.secondary_cat{
	position: absolute;
  z-index: 99;
	background: white;
	padding: 10px;
	display: none;
	box-shadow: 1px 2px 5px rgba(0,0,0,0.75);
}
.secondary_cat li>span{
	border:none;
}
.secondary_cat li>span>a{
	border: 1px solid #ddd;
	border-bottom: none !important;
}
.secondary_cat li:last-of-type a{
	border-bottom: 1px solid #ddd !important;
}

.primary{
	width: 100%;
	text-align: center;
}
.subcategory{
	display: inline-block;
	float:none;
}

#logo{
	width: 100%;
}
.secondary .big_heading{
	display: none;
}
#jqz a img{
	max-width: 100% !important;
height: inherit !important;
}
.product_heading + div{
	    max-width: 100% !important;
			float: none !important;
margin: 0 auto;
display: inline-block;
}
.tabcontent img{
	max-width: 100% !important;
	height: inherit !important;
}
.tabcontent table{
	width: 100% !important;
}

#proddesc {
	float: none;
display: table;
margin: 0 auto;
}
#proddesc .price{
	float: none;
    margin: 0 auto;
}
#logo .logo-link{
    clear: both;
    text-align: center;
    height: 70px;
		float:none;
		display: block;
		margin: 0 auto;
}
.logo-wrapper{
	background-image: url(http://dimol.com.ua/images/logo-bg.jpg);
	text-align:center;
	float:none;
}
.logo-link img{
	max-width: inherit;
    max-height: inherit;
	width:200px;
	height: 67px;
}
#logo .logo-subtitle{
	float: none;
margin: 0 auto;
display: table;
}

.list-logo{
	display: none;
	width: 100%;
	    margin-top: 15px;
}

.menu-wrapper{
	display: none;
}
.menu-wrapper ul {
    list-style: none;
    margin: 0; padding: 0;

}
.menu-wrapper ul li{
    float: left;
    margin: 0;
	border-right: 2px solid #fff;
}



.menu-wrapper ul li>a {
  font-size: 14px;
  color: #fff !important;
  padding: 13px 15px !important;
	background: #3B3B3B;
}



.menu-wrapper ul li a, div.cab a, div.cab span {
    color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px; font-weight: bold;
    display: block;
    padding: 24px 18px 23px 19px;
	margin: 0 0px 0 0;

}




.menu-wrapper ul{
	display: block;
}
.menu-wrapper ul li{
	display: block;
    clear: both;
    float: none !important;
}
.menu-wrapper ul li:first-of-type{
	border-left: 2px solid white;
}
.copyright{
	width: 100%;
	margin-top: 15px;
}


iframe{
	max-width: 100% !important;
}

/*korzina*/
.cart_table th{
	display: none;
}
.cart_table td{
	display: block;
    width: 90vw;
    text-align: center;
}
.cart_table tr{
    border-bottom: 2px solid #666;
		display: block;
}
.qty_input{
	float:none !important;
}


.red-bg{
	display: inline-block;
margin-bottom: 10px;
}

}

/*------------
550px
-----------*/
@media screen and (max-width: 550px) {

.primary div.cs-product-block{
	width: 99%;
	margin: 0;
    margin-left: 1%;
    margin-right: 1%;
		margin-bottom: 30px;
		height: inherit;
}
.primary .cs-product-block-inner{
	position: relative;
}



}

/*------------
380px
-----------*/
@media screen and (max-width: 370px) {

.primary div.cs-product-block{
	width: 98%;
}

.cs-product-block .name{
	min-width: 270px;
}

}
